annotations: []
smart_annotations: []
nodes:
  - boot_disk_size: null
    configuration:
      - name: ios_config.txt
        content: |-
          Building configuration...

          Current configuration : 946 bytes
          !
          ! Last configuration change at 21:26:08 UTC Mon Mar 10 2025
          !
          version 17.15
          service timestamps debug datetime msec
          service timestamps log datetime msec
          !
          hostname SW1
          !
          boot-start-marker
          boot-end-marker
          !
          !
          no logging console
          no aaa new-model
          !
          !
          !
          !
          !
          !
          !
          !
          !
          !
          !
          !
          !
          ip audit notify log
          ip audit po max-events 100
          no ip domain lookup
          ip cef
          login on-success log
          no ipv6 cef
          !
          !
          !
          !
          !
          !
          !
          vtp mode transparent
          !
          !
          !
          !
          memory free low-watermark processor 79593
          !
          !
          spanning-tree mode rapid-pvst
          spanning-tree extend system-id
          !
          !
          vlan internal allocation policy ascending
          !
          !
          !
          !
          !
          interface Ethernet0/0
          !
          interface Ethernet0/1
          !
          interface Ethernet0/2
          !
          interface Ethernet0/3
          !
          ip forward-protocol nd
          !
          !
          ip http server
          no ip http secure-server
          ip ssh bulk-mode 131072
          !
          no logging btrace
          !
          !
          !
          control-plane
          !
          !
          !
          line con 0
           exec-timeout 0 0
           logging synchronous
          line aux 0
          line vty 0 4
           exec-timeout 0 0
           login
           transport input ssh
          !
          !
          end
    cpu_limit: null
    cpus: null
    data_volume: null
    hide_links: false
    id: n0
    image_definition: null
    label: SW1
    node_definition: ioll2-xe
    parameters: {}
    ram: null
    tags: []
    x: -280
    y: -40
    interfaces:
      - id: i0
        label: Loopback0
        mac_address: null
        type: loopback
      - id: i1
        label: Ethernet0/0
        mac_address: null
        slot: 0
        type: physical
      - id: i2
        label: Ethernet0/1
        mac_address: null
        slot: 1
        type: physical
      - id: i3
        label: Ethernet0/2
        mac_address: null
        slot: 2
        type: physical
      - id: i4
        label: Ethernet0/3
        mac_address: null
        slot: 3
        type: physical
  - boot_disk_size: null
    configuration:
      - name: ios_config.txt
        content: "Building configuration...\n\nCurrent configuration : 3650 bytes\n\
          !\n! Last configuration change at 21:26:10 UTC Mon Mar 10 2025\n!\nversion\
          \ 17.15\nservice timestamps debug datetime msec\nservice timestamps log\
          \ datetime msec\n!\nhostname R-as-Hosts\n!\nboot-start-marker\nboot-end-marker\n\
          !\n!\nno logging console\nno aaa new-model\n!\n!\n!\n!\nip vrf host1\n rd\
          \ 111:1\n!\nip vrf host2\n rd 111:2\n!\nip vrf host3\n rd 111:3\n!\nip vrf\
          \ host4\n rd 111:4\n!\n!\n!\n!\n!\n!\n!\n!\n!\n!\nno ip domain lookup\n\
          ip cef\nlogin on-success log\nno ipv6 cef\n!\n!\n!\n!\n!\n!\n!\n!\n!\n!\n\
          crypto pki trustpoint TP-self-signed-131184664\n enrollment selfsigned\n\
          \ subject-name cn=IOS-Self-Signed-Certificate-131184664\n revocation-check\
          \ none\n rsakeypair TP-self-signed-131184664\n hash sha512\n!\n!\ncrypto\
          \ pki certificate chain TP-self-signed-131184664\n certificate self-signed\
          \ 01\n  3082032E 30820216 A0030201 02020101 300D0609 2A864886 F70D0101 0D050030\n\
          \  30312E30 2C060355 04030C25 494F532D 53656C66 2D536967 6E65642D 43657274\n\
          \  69666963 6174652D 31333131 38343636 34301E17 0D323530 31313632 31323830\n\
          \  385A170D 33353031 31363231 32383038 5A303031 2E302C06 03550403 0C25494F\n\
          \  532D5365 6C662D53 69676E65 642D4365 72746966 69636174 652D3133 31313834\n\
          \  36363430 82012230 0D06092A 864886F7 0D010101 05000382 010F0030 82010A02\n\
          \  82010100 91C5C492 B3E530DC 4714A124 4EB7B3AD 3BCFCF19 19D64466 A8CE0712\n\
          \  C1773D03 828DEF35 1F2AF680 10315F63 50F80916 AA472AFE F7E1BB73 88D1BC97\n\
          \  911CCC71 723B1F83 9F4BB936 B371991C AAA78CAA 771EF4CC 03E70316 8109DAEC\n\
          \  EDF6B6B1 889EBBDC B61A7844 C4DE6765 46FEC4FD 9526CC85 DC7B9274 39D4E1D1\n\
          \  AAAE19FF E581F735 F9D3475A 67FA8426 26E39B1D 111BD4AF A8C3FFF9 57D9C66A\n\
          \  58BBDE4F 7B45B990 72AF0C9E 5A587314 4594F740 44E7FFC9 8FC93D2B EB3CC9D6\n\
          \  8FC14D1B 7E3090C9 295BECF1 68C932BF 3298BE60 80D0E99C 11E3B0D4 58563AB3\n\
          \  318FC197 08D27051 551DEB6B 40746229 98289473 23086589 EBC411CA 5B35022A\n\
          \  41AD106B 02030100 01A35330 51301D06 03551D0E 04160414 B814C77E A8E372D9\n\
          \  C92DC65C EF20B64F 33B30978 301F0603 551D2304 18301680 14B814C7 7EA8E372\n\
          \  D9C92DC6 5CEF20B6 4F33B309 78300F06 03551D13 0101FF04 05300301 01FF300D\n\
          \  06092A86 4886F70D 01010D05 00038201 010037F4 DE538D51 2B943348 5FC48A38\n\
          \  FAE8CE2E 9F4B22EE B86C8FD3 DDFB1357 425D0DAA EE270236 C5A93FEF 78781BE0\n\
          \  75ACC371 CBBE0AC9 22FC8B42 1F16AB66 4B0A573C F20F448F 68CE9A32 CE962572\n\
          \  7435E193 1D194071 420C91AD 9D062CD8 C35FF97F D7D4EA6D AEB41F47 17FD46EE\n\
          \  12BBC84C F3BC75CF 59B161BD A506B2E2 8BBA6272 47C0B2EC 857279D7 E46C4118\n\
          \  7AFA017B BC3C917D E8E44071 04A5F3C5 2D120727 A5F3755E 28D0A44F 188683FD\n\
          \  A021E64C BDC0B9D2 F4D0DD6D 9D0AC40F 28E97CD9 91527BB7 B410C0AA C8FAA675\n\
          \  A15A1182 2B9F85C2 03155DC1 3046B6D0 60A2EBA7 0287300D 62127EAB EBBE0AAD\n\
          \  F5F17616 90999965 D3E57A2D F5FA064F BDDE\n  \tquit\n!\n!\nmemory free\
          \ low-watermark processor 80093\n!\n!\nspanning-tree mode rapid-pvst\n!\n\
          !\n!\n!\n!\n!\n!\n!\n!\n!\n!\n!\n!\n!\n!\n!\n!\n!\n!\n!\n!\n!\n!\ninterface\
          \ Ethernet0/0\n description Host 1: Acts like host 1, PC1, PC A... First\
          \ Host\n ip vrf forwarding host1\n ip address 10.1.1.1 255.255.255.0\n!\n\
          interface Ethernet0/1\n description Host 2: Acts like host 2, PC2, PC B...\
          \ Second Host\n ip vrf forwarding host2\n ip address 10.1.1.2 255.255.255.0\n\
          !\ninterface Ethernet0/2\n description Host 3: Acts like host 3, PC3, PC\
          \ C... Third Host\n ip vrf forwarding host3\n ip address 10.3.3.3 255.255.255.0\n\
          !\ninterface Ethernet0/3\n description Host 4: Acts like host 4, PC4, PC\
          \ D... Fourth Host\n ip vrf forwarding host4\n ip address 10.3.3.4 255.255.255.0\n\
          !\nip forward-protocol nd\n!\n!\nip http server\nip http secure-server\n\
          ip ssh bulk-mode 131072\nno logging btrace\n!\n!\n!\ncontrol-plane\n!\n\
          !\n!\nline con 0\n exec-timeout 0 0\n logging synchronous\nline aux 0\n\
          line vty 0 4\n exec-timeout 0 0\n login\n transport input ssh\n!\n!\n!\n\
          !\nend"
    cpu_limit: null
    cpus: null
    data_volume: null
    hide_links: false
    id: n1
    image_definition: null
    label: R-as-hosts
    node_definition: iol-xe
    parameters: {}
    ram: null
    tags: []
    x: 40
    y: -40
    interfaces:
      - id: i0
        label: Loopback0
        mac_address: null
        type: loopback
      - id: i1
        label: Ethernet0/0
        mac_address: null
        slot: 0
        type: physical
      - id: i2
        label: Ethernet0/1
        mac_address: null
        slot: 1
        type: physical
      - id: i3
        label: Ethernet0/2
        mac_address: null
        slot: 2
        type: physical
      - id: i4
        label: Ethernet0/3
        mac_address: null
        slot: 3
        type: physical
links:
  - id: l0
    n1: n0
    n2: n1
    i1: i1
    i2: i1
    conditioning: {}
    label: SW1-Ethernet0/0<->R-as-hosts-Ethernet0/0
  - id: l1
    n1: n0
    n2: n1
    i1: i2
    i2: i2
    conditioning: {}
    label: SW1-Ethernet0/1<->R-as-hosts-Ethernet0/1
  - id: l2
    n1: n0
    n2: n1
    i1: i3
    i2: i3
    conditioning: {}
    label: SW1-Ethernet0/2<->R-as-hosts-Ethernet0/2
  - id: l3
    n1: n0
    n2: n1
    i1: i4
    i2: i4
    conditioning: {}
    label: SW1-Ethernet0/3<->R-as-hosts-Ethernet0/3
lab:
  description: ''
  notes: ''
  title: clab506
  version: 0.3.0
